@charset "UTF-8";
/*
 * ブレークポイント
 */
/*
 * メディアクエリ
 */
.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1; }

.l_box {
  float: left; }
  @media (max-width: 768px) {
    .l_box {
      float: none; } }

.r_box {
  float: right; }
  @media (max-width: 768px) {
    .r_box {
      float: none; } }

.sp_disp {
  display: none; }
  @media (max-width: 768px) {
    .sp_disp {
      display: block; } }

.pc_disp {
  display: block; }
  @media (max-width: 768px) {
    .pc_disp {
      display: none; } }

.sp_img {
  display: none; }
  @media (max-width: 768px) {
    .sp_img {
      display: inline-block; } }

.pc_img {
  display: inline-block; }
  @media (max-width: 768px) {
    .pc_img {
      display: none; } }

/* .pickup02 */
.pickup02 {
  padding-top: 25px; }
  @media (max-width: 768px) {
    .pickup02 {
      padding-top: 0;
      margin-bottom: 0; } }
  .pickup02 .box {
    display: flex;
    justify-content: space-between; }
    @media (max-width: 768px) {
      .pickup02 .box {
        display: block; } }
    .pickup02 .box .pickup_box {
      width: 321px; }
      @media (max-width: 768px) {
        .pickup02 .box .pickup_box {
          width: auto;
          margin-bottom: 20px; } }
      .pickup02 .box .pickup_box .img {
        margin-bottom: 5px;
        font-size: 0; }
        @media (max-width: 768px) {
          .pickup02 .box .pickup_box .img img {
            width: 100%;
            height: auto; } }
      .pickup02 .box .pickup_box .txt01 {
        margin-bottom: 10px;
        font-size: 13px;
        min-height: 6em; }
        @media (max-width: 768px) {
          .pickup02 .box .pickup_box .txt01 {
            display: none; } }
      .pickup02 .box .pickup_box .btn {
        text-align: center; }
        @media (max-width: 768px) {
          .pickup02 .box .pickup_box .btn {
            display: none; } }

/* .salon_new */
@media (max-width: 768px) {
  .salon_new img {
    width: 100%;
    height: auto; } }
.salon_new h2 {
  text-align: center;
  margin: 50px 0; }
  @media (max-width: 768px) {
    .salon_new h2 {
      margin: 30px 0 20px; } }
  @media (max-width: 768px) {
    .salon_new h2 img {
      width: 116px; } }
.salon_new .salon_blc {
  margin-bottom: 60px; }
  @media (max-width: 768px) {
    .salon_new .salon_blc {
      margin-bottom: 30px; } }
  .salon_new .salon_blc h3 {
    margin-bottom: 15px; }
  .salon_new .salon_blc .salon_box {
    margin-bottom: 30px; }
    @media (max-width: 768px) {
      .salon_new .salon_blc .salon_box {
        margin-bottom: 0; } }
    .salon_new .salon_blc .salon_box .r_box {
      width: 485px; }
      @media (max-width: 768px) {
        .salon_new .salon_blc .salon_box .r_box {
          width: auto; } }
    .salon_new .salon_blc .salon_box .img_thumbnail {
      font-size: 0; }
      .salon_new .salon_blc .salon_box .img_thumbnail .thumb {
        margin-right: 10px;
        display: inline-block; }
      .salon_new .salon_blc .salon_box .img_thumbnail .thumb:last-child {
        margin-right: 0; }
    .salon_new .salon_blc .salon_box .salon_info_box h4 {
      font-size: 13px;
      margin-bottom: 10px; }
      @media (max-width: 768px) {
        .salon_new .salon_blc .salon_box .salon_info_box h4 {
          font-size: 16px; } }
    .salon_new .salon_blc .salon_box .salon_info_box .address table {
      font-size: 13px;
      background: none;
      border: none;
      line-height: 1.8; }
      @media (max-width: 768px) {
        .salon_new .salon_blc .salon_box .salon_info_box .address table {
          width: 100%;
          line-height: 1.6; } }
      .salon_new .salon_blc .salon_box .salon_info_box .address table th, .salon_new .salon_blc .salon_box .salon_info_box .address table td {
        font-weight: normal;
        border: none;
        padding: 0;
        vertical-align: top; }
  .salon_new .salon_blc .salon_staff_box {
    padding: 20px 40px 5px;
    margin-bottom: 10px; }
    .salon_new .salon_blc .salon_staff_box .staffs_ttl {
      float: left;
      width: 447px;
      height: 130px;
      margin-bottom: 15px; }
      .salon_new .salon_blc .salon_staff_box .staffs_ttl img {
        margin-left: -40px;
        margin-top: -20px; }
    .salon_new .salon_blc .salon_staff_box .staffs_ttl_static img {
      margin-left: -40px;
      margin-top: -20px;
      margin-bottom: 10px; }
    .salon_new .salon_blc .salon_staff_box .staffs {
      float: left;
      width: 447px;
      display: flex;
      height: 130px;
      margin-bottom: 15px; }
      .salon_new .salon_blc .salon_staff_box .staffs:nth-child(2n) {
        margin-left: 20px; }
      .salon_new .salon_blc .salon_staff_box .staffs .txt_box {
        padding: 0 20px 0 20px;
        line-height: 1.6; }
        .salon_new .salon_blc .salon_staff_box .staffs .txt_box h5 {
          font-size: 16px;
          font-weight: bold; }
        .salon_new .salon_blc .salon_staff_box .staffs .txt_box p {
          font-size: 13px; }
  .salon_new .salon_blc .salon_staff_note {
    text-align: right; }
    @media (max-width: 768px) {
      .salon_new .salon_blc .salon_staff_note {
        display: none; } }
  .salon_new .salon_blc .more_detail_btn {
    text-align: center;
    padding: 20px; }
    @media (max-width: 768px) {
      .salon_new .salon_blc .more_detail_btn img {
        width: 163px; } }
  .salon_new .salon_blc#salon_hiroo .salon_staff_box {
    background: #fbf0f0; }
  .salon_new .salon_blc#salon_hiroo .salon_staff_box .staffs .txt_box h5 {
    color: #982525; }
  .salon_new .salon_blc#salon_ginza .salon_staff_box {
    background: #f7f3e8; }
  .salon_new .salon_blc#salon_ginza .salon_staff_box .staffs .txt_box h5 {
    color: #c8a848; }
  .salon_new .salon_blc#salon_machida .salon_staff_box {
    background: #e8f0fc; }
  .salon_new .salon_blc#salon_machida .salon_staff_box .staffs .txt_box h5 {
    color: #568ad8; }
